package com.mints.goodmoney.mvp.views

import com.mints.goodmoney.mvp.model.MainVedioMsgBean
import com.mints.goodmoney.mvp.model.UserTaskMsgBean


interface HomeView : BaseView {
    fun getHallBaseMsgSuc(data: UserTaskMsgBean)
    fun getHomeVedioMsgSuc(data: MainVedioMsgBean)
}
